.tippy-tooltip[data-animation="fade"][data-state="hidden"] {
  opacity: 0;
}

.tippy-iOS {
  cursor: pointer !important;
  -webkit-tap-highlight-color: transparent;
}

.tippy-popper {
  pointer-events: none;
  max-width: calc(100vw - 10px);
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: transform;
}

.tippy-tooltip {
  position: relative;
  color: #fff;
  border-radius: 4px;
  font-size: 13px;
  line-height: 1.4;
  background-color: #333;
  transition-property: visibility, opacity, transform;
  outline: 0;
}

.tippy-tooltip[data-placement^="top"] > .tippy-arrow {
  border-width: 8px 8px 0;
  border-top-color: #333;
  margin: 0 3px;
  transform-origin: 50% 0;
  bottom: -7px;
}

.tippy-tooltip[data-placement^="bottom"] > .tippy-arrow {
  border-width: 0 8px 8px;
  border-bottom-color: #333;
  margin: 0 3px;
  transform-origin: 50% 7px;
  top: -7px;
}

.tippy-tooltip[data-placement^="left"] > .tippy-arrow {
  border-width: 8px 0 8px 8px;
  border-left-color: #333;
  margin: 3px 0;
  transform-origin: 0 50%;
  right: -7px;
}

.tippy-tooltip[data-placement^="right"] > .tippy-arrow {
  border-width: 8px 8px 8px 0;
  border-right-color: #333;
  margin: 3px 0;
  transform-origin: 7px 50%;
  left: -7px;
}

.tippy-tooltip[data-interactive][data-state="visible"] {
  pointer-events: auto;
}

.tippy-tooltip[data-inertia][data-state="visible"] {
  transition-timing-function: cubic-bezier(0.54, 1.5, 0.38, 1.11);
}

.tippy-arrow {
  position: absolute;
  border-color: transparent;
  border-style: solid;
}

.tippy-content {
  padding: 5px 9px;
}

.tippy-tooltip.high-theme {
  line-height: 1.2;
}
.tippy-tooltip.high-theme .tippy-content {
  padding: 9px;
}

/***********LIGHT***********/
.tippy-tooltip.light-theme {
  color: #26323d;
  box-shadow: 0 0 20px 4px rgba(154, 161, 177, 0.15),
    0 4px 80px -8px rgba(36, 40, 47, 0.25),
    0 4px 4px -2px rgba(91, 94, 105, 0.15);
  background-color: #fff;
}
.tippy-tooltip.light-theme[data-placement^="top"] > .tippy-arrow {
  border-width: 8px 8px 0;
  border-top-color: #fff;
}
.tippy-tooltip.light-theme[data-placement^="bottom"] > .tippy-arrow {
  border-width: 0 8px 8px;
  border-bottom-color: #fff;
}
.tippy-tooltip.light-theme[data-placement^="left"] > .tippy-arrow {
  border-width: 8px 0 8px 8px;
  border-left-color: #fff;
}
.tippy-tooltip.light-theme[data-placement^="right"] > .tippy-arrow {
  border-width: 8px 8px 8px 0;
  border-right-color: #fff;
}
.tippy-tooltip.light-theme > .tippy-backdrop {
  background-color: #fff;
}
.tippy-tooltip.light-theme > .tippy-svg-arrow {
  fill: #fff;
}
/**************** LIGHT BORDER *****************/

.tippy-tooltip.light-border-theme {
  --tippy-background: #fff;
  --tippy-border: rgba(0, 8, 16, 0.33);
  background-color:var(--tippy-background);
  background-clip: padding-box;
  border: 1px solid var(--tippy-border);
  color: #26323d;
  box-shadow: 0 4px 5px -2px rgba(0, 8, 16, 0.125),0 4px 15px -2px rgba(0, 8, 16, 0.05);
}
.tippy-tooltip.light-border-theme > .tippy-backdrop {
  background-color:var(--tippy-background);
}
.tippy-tooltip.light-border-theme > .tippy-arrow:after,
.tippy-tooltip.light-border-theme > .tippy-arrow:before,
.tippy-tooltip.light-border-theme > .tippy-svg-arrow:after,
.tippy-tooltip.light-border-theme > .tippy-svg-arrow:before {
  content: "";
  position: absolute;
  z-index: -1;
}
.tippy-tooltip.light-border-theme > .tippy-svg-arrow {
  fill: var(--tippy-background);
}
.tippy-tooltip.light-border-theme > .tippy-svg-arrow:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEuNDE0IiB2aWV3Qm94PSIwIDAgMTggNyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMCA3czIuMDIxLS4wMTUgNS4yNTMtNC4yMThDNi41ODQgMS4wNTEgNy43OTcuMDA3IDkgMGMxLjIwMy0uMDA3IDIuNDE2IDEuMDM1IDMuNzYxIDIuNzgyQzE2LjAxMiA3LjAwNSAxOCA3IDE4IDd6IiBmaWxsPSIjMzMzIiBmaWxsLW9wYWNpdHk9Ii4yMzUiIGZpbGwtcnVsZT0ibm9uemVybyIvPjwvc3ZnPg==);
  background-size: 18px 7px;
  width: 18px;
  height: 7px;
  left: 0;
  top: 0;
  fill: var(--tippy-border);
}
.tippy-tooltip.light-border-theme[data-placement^="top"]
  > .tippy-svg-arrow:after {
  top: 1px;
  transform: rotate(180deg);
}
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow {
  border-top-color: var(--tippy-background);
}
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow:after {
  border-top: 7px solid var(--tippy-background);
  top: -7px;
}
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow:before {
  border-top: 7px solid var(--tippy-border);
  bottom: -1px;
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"]
  > .tippy-svg-arrow:after {
  top: -1px;
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"] > .tippy-arrow {
  border-bottom-color: var(--tippy-background);
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"]
  > .tippy-arrow:after {
  border-bottom: 7px solid var(--tippy-background);
  bottom: -7px;
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"]
  > .tippy-arrow:before {
  border-bottom: 7px solid var(--tippy-border);
  bottom: -6px;
}
.tippy-tooltip.light-border-theme[data-placement^="left"]
  > .tippy-svg-arrow:after {
  left: 1px;
  top: 0;
  transform: rotate(90deg);
}
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-arrow {
  border-left-color: var(--tippy-background);
}
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-arrow:after {
  border-left: 7px solid var(--tippy-background);
  left: -7px;
}
.tippy-tooltip.light-border-theme[data-placement^="left"]
  > .tippy-arrow:before {
  border-left: 7px solid var(--tippy-border);
  left: -6px;
}
.tippy-tooltip.light-border-theme[data-placement^="right"]
  > .tippy-svg-arrow:after {
  left: -1px;
  top: 0;
  transform: rotate(-90deg);
}
.tippy-tooltip.light-border-theme[data-placement^="right"] > .tippy-arrow {
  border-right-color: var(--tippy-background);
}
.tippy-tooltip.light-border-theme[data-placement^="right"]
  > .tippy-arrow:after {
  border-right: 7px solid var(--tippy-background);
  right: -7px;
}
.tippy-tooltip.light-border-theme[data-placement^="right"]
  > .tippy-arrow:before {
  border-right: 7px solid var(--tippy-border);
  right: -6px;
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"] > .tippy-arrow,
.tippy-tooltip.light-border-theme[data-placement^="bottom"] > .tippy-svg-arrow,
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow,
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-svg-arrow {
  transform: translateX(-1px);
}
.tippy-tooltip.light-border-theme[data-placement^="bottom"]
  > .tippy-arrow:after,
.tippy-tooltip.light-border-theme[data-placement^="bottom"]
  > .tippy-arrow:before,
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow:after,
.tippy-tooltip.light-border-theme[data-placement^="top"] > .tippy-arrow:before {
  left: -7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-arrow,
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-svg-arrow,
.tippy-tooltip.light-border-theme[data-placement^="right"] > .tippy-arrow,
.tippy-tooltip.light-border-theme[data-placement^="right"] > .tippy-svg-arrow {
  transform: translateY(-1px);
}
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-arrow:after,
.tippy-tooltip.light-border-theme[data-placement^="left"] > .tippy-arrow:before,
.tippy-tooltip.light-border-theme[data-placement^="right"] > .tippy-arrow:after,
.tippy-tooltip.light-border-theme[data-placement^="right"]
  > .tippy-arrow:before {
  top: -7px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
}
